Page MenuHomePhabricator

Add wbcheckconstraints parameter to only get cached results
Closed, DeclinedPublic

Event Timeline

Lucas_Werkmeister_WMDE triaged this task as Normal priority.May 15 2018, 2:07 PM
Lucas_Werkmeister_WMDE created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 15 2018, 2:07 PM
Lucas_Werkmeister_WMDE closed this task as Declined.Jun 5 2018, 1:33 PM

WDQS will use a dedicated index.php action instead, so we don’t need this in the action API.

Vvjjkkii renamed this task from Add wbcheckconstraints parameter to only get cached results to axcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from axcaaaaaaa to Add wbcheckconstraints parameter to only get cached results.Jul 2 2018, 5:19 AM
CommunityTechBot closed this task as Declined.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.